<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <!-- 历史浏览菜单 -->
    <RelativeLayout
        android:id="@+id/lay_history"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:visibility="visible" >

        <LinearLayout
            android:layout_width="340dp"
            android:layout_height="match_parent"
            android:layout_alignRight="@id/lay1"
            android:background="@drawable/history_bak" >
        </LinearLayout>

        <Button
            android:id="@+id/btn_history_hide"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/btn_model_history_selector_orange" />

        <RelativeLayout
            android:id="@+id/lay1"
            android:layout_width="330dp"
            android:layout_height="match_parent"
            android:layout_toRightOf="@id/btn_history_hide"
            android:orientation="vertical" >

            <TextView
                android:id="@+id/tvNoHistory"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_centerInParent="true"
                android:gravity="center"
                android:text="当前没有浏览记录"
                android:textSize="30sp"
                android:textStyle="bold"
                android:visibility="gone" />

            <Button
                android:id="@+id/btn_clear_history"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:background="@drawable/btn_clear_history_selector_orange" />

            <ListView
                android:id="@+id/lv_history"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_above="@id/btn_clear_history"
                android:background="@color/white"
                android:cacheColorHint="#00000000" >
            </ListView>
        </RelativeLayout>
    </RelativeLayout>

</LinearLayout>